Subject: 23.0.90; Missing definition for the function 'rmail-insert-rmail-file-header'

From: find lulu <[email-masked]>
Date: Tue, 17 Feb 2009 21:25:27 -0500

I have installed the Emacs for Windows provided by Jason Rumney at
http://alpha.gnu.org/gnu/emacs/pretest/windows/.

While reading the newsgroup gnu.emacs.bug using gnus, I attempted to
save a message using the function 'gnus-summary-save-article' (defined
in gnus-sum.el), which is bound to the key 'o' in the summary buffer.
After prompting me for a location, gnus issues the following error
message:

  "Autoloading failed to define function rmail-insert-rmail-file-header"

I have searched the elisp files included in emacs 23.0.90.1's 'lisp'
directory tree (all subdirectories), but have not been able to find a
definition for the function 'rmail-insert-rmail-file-header'.  The
only references to the function are in gnus/gnus-util.el and
gnus/gnus.el.